[ubuntu/maverick] librspec-ruby 1.3.0-3 (Accepted)

Bhavani Shankar bhavi at ubuntu.com
Wed Sep 8 17:00:32 BST 2010


librspec-ruby (1.3.0-3) unstable; urgency=low

  * Added support for Ruby 1.9.2 which introduced some breaking changes like no
    '.' in the LOAD_PATH or requiring to pass blocks with a parameter to
    instance_eval (Closes: #593020)
  * Standards-Version: 3.9.1

Date: Tue, 17 Aug 2010 01:16:27 +0200
Changed-By: Bhavani Shankar <bhavi at ubuntu.com>
Maintainer: Tobias Grimm <etobi at debian.org>
Signed-By: Alessio Treglia <quadrispro at ubuntu.com>
Origin: debian/unstable
https://launchpad.net/ubuntu/maverick/+source/librspec-ruby/1.3.0-3
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 17 Aug 2010 01:16:27 +0200
Source: librspec-ruby
Binary: librspec-ruby1.8 librspec-ruby1.9.1 librspec-ruby
Architecture: source
Version: 1.3.0-3
Distribution: maverick
Urgency: low
Maintainer: Tobias Grimm <etobi at debian.org>
Changed-By: Bhavani Shankar <bhavi at ubuntu.com>
Description: 
 librspec-ruby - Behaviour Driven Development framework for Ruby
 librspec-ruby1.8 - Behaviour Driven Development framework for Ruby 1.8
 librspec-ruby1.9.1 - Behaviour Driven Development framework for Ruby 1.9.1
Closes: 593020
Changes: 
 librspec-ruby (1.3.0-3) unstable; urgency=low
 .
   * Added support for Ruby 1.9.2 which introduced some breaking changes like no
     '.' in the LOAD_PATH or requiring to pass blocks with a parameter to
     instance_eval (Closes: #593020)
   * Standards-Version: 3.9.1
Checksums-Sha1: 
 5451cc2f17dd9909561195705e75ca4dd81dde8a 1537 librspec-ruby_1.3.0-3.dsc
 dbd2bb671ccdf2f5d56e22928ffa70053c855dde 12063 librspec-ruby_1.3.0-3.debian.tar.gz
Checksums-Sha256: 
 e4fd754c5fa80c1138bc793b4191b9eaa91a35e65d11166db194ec748485f5fe 1537 librspec-ruby_1.3.0-3.dsc
 4d7953c35dd100c436a15dfaede8d91a197e43e15101f5795232b74dfba9920e 12063 librspec-ruby_1.3.0-3.debian.tar.gz
Files: 
 08f7d810b3a3a879e4bfc8ff94ec81f7 1537 ruby optional librspec-ruby_1.3.0-3.dsc
 a562bbdf023ea1d2d1f5293d431ce2f2 12063 ruby optional librspec-ruby_1.3.0-3.debian.tar.gz
Origin: debian/unstable
Launchpad-Bugs-Fixed: 632900

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkyHsUcACgkQRdSMfNz8P9AlBgCffNrw3Qd84pcgARhGU9tcBNmG
n7EAoIVAlnmGs3Xf/TeU5QtiC0XUaiuR
=VdaU
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list